Subject: (whorl) Am I on?

From: Reusch <newsun at freeway.net>
Date: Thu, 26 Jun 1997 08:14:56 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Mantis wrote:

>What the hey--it is Wednesday already.  And I wanna send it out on
>Friday morning.  Okay, we'll throw open the cattle car doors for
>Thursday, 26 Jun 1997, GMT.  And the first one at 00:02:42 is alga,
>with her question re: what she just said.
>
>OKAY everybody, only eight (8) more seats left on this train!  And
>only 23 odd hours left to fill 'em!
>
>=mantis=

Does this mean that I need to resubmit my question? If so:

What was Quetzal's motive in wanting a thriving human colony on Green?

Vance